@charset "utf-8";
/* -----------------------------------------------------------
	DEFAULT
----------------------------------------------------------- */
html {
	overflow-y: scroll;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,small {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
address,caption,cite,code,dfn,em,th,var {
	font-style: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,th {
	text-align: left;
}
q:before,q:after {
	content: '';
}
object,
embed {
	vertical-align: top;
}
legend {
	display: none;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}
img,abbr,acronym,fieldset {
	border: 0;
}
img,input,textarea {
	vertical-align: middle;
}
li {
	list-style-type: none;
}
hr{
  height:0px;
  margin:7px 0;
  border:none;
  border-top:1px solid #000;
}
* html hr{/* for -IE6 */
  margin:0;
}
*:first-child+html hr{/* for IE7 */
  margin:0;
} 
html > body label {
	cursor: pointer;
}
select option {
	padding: 0 5px;
}
/* -----------------------------------------------------------
	HTML5
----------------------------------------------------------- */
article,aside,dialog,figure,footer,header,hgroup,nav,section,canvas {
	display:block;
	margin: 0;
	padding: 0;
}
/* -----------------------------------------------------------
	CLEARFIX
----------------------------------------------------------- */
.clearfix:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
/* ie6 hack */
* html .clearfix {
	height: 1%;
}
/* ie7 hack */
*:first-child+html .clearfix {
	min-height: 1%;
}
/* -----------------------------------------------------------
	TEXT ALT
----------------------------------------------------------- */
.txtAlt {
	display: block;
	text-indent: -9999em;
	overflow: hidden;
}
